alter table s_device_policy drop column area_warning_time;

alter table b_used_seal_validate add index idx_sealid_parent_seal_status(seal_id,parent_id,seal_status_id) using BTREE;

alter table b_used_seal_validate drop index idx_sealid_seal_status_parent;

alter table f_s_file add index idx_parent_type(parent_id,type) using BTREE;